<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <Properties>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[0, 0]"/>
    </Property>
  </Properties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="1"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabelCocktailCde" max="32767" attributes="2"/>
                  </Group>
                  <Component id="jPanel6" alignment="1" max="32767" attributes="0"/>
                  <Component id="jPanel11" alignment="1" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jPanel10" alignment="0" max="32767" attributes="0"/>
                          <Group type="102" alignment="1" attributes="0">
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Component id="jLabelExercice" alignment="1" min="-2" pref="116" max="-2" attributes="0"/>
                                  <Group type="102" alignment="1" attributes="0">
                                      <Component id="jLabelCocktail1" max="32767" attributes="0"/>
                                      <EmptySpace min="-2" pref="111" max="-2" attributes="0"/>
                                      <Component id="jButtonCocktailCommande" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelInfo" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabelIconeBd" min="-2" pref="35" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="jScrollPane1" max="32767" attributes="0"/>
                  </Group>
                  <Component id="jPanel7" alignment="1" max="32767" attributes="0"/>
                  <Component id="jPanel8" alignment="1" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="20" pref="20" max="20" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jButtonCocktailExercice" alignment="0" min="-2" pref="139" max="-2" attributes="0"/>
                          <Component id="jLabelIcone" alignment="0" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <Component id="jPanel1" alignment="1" max="32767" attributes="0"/>
                  <Component id="jPanel2" alignment="1" max="32767" attributes="0"/>
                  <Component id="jPanel5" alignment="1" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Component id="jLabelInfo" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabelIcone" min="-2" pref="106" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jButtonCocktailExercice" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabelExercice" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jButtonCocktailCommande" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabelCocktail1" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jLabelCocktailCde" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel5" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jPanel11" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel6" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jPanel7" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanel8" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jPanel10" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jScrollPane1" min="-2" pref="38" max="-2" attributes="0"/>
                  <Component id="jLabelIconeBd" min="-2" pref="24" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabelIcone">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabelInfo">
      <Properties>
        <Property name="text" type="java.lang.String" value="Version"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldCocktail1" min="-2" pref="43" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailLivraison" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktail1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailLivraison" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailLivraison">
          <Properties>
            <Property name="text" type="java.lang.String" value="Gestion des Livraisons"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail1">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="80" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldCocktail2" min="-2" pref="43" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailInvPhysique" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktail2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailInvPhysique" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInvPhysique">
          <Properties>
            <Property name="text" type="java.lang.String" value="Inventaire Physique"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailInvPhysiqueActionPerformed"/>
          </Events>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail2">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="80" green="80" red="ff" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel5">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldCocktail5" min="-2" pref="43" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailInvComptable" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktail5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailInvComptable" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailInvComptable">
          <Properties>
            <Property name="text" type="java.lang.String" value="Inventaire Comptable"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail5">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="0" green="ff" red="80" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel6">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldCocktail6" min="-2" pref="43" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailReprise" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktail6" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailReprise" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailReprise">
          <Properties>
            <Property name="text" type="java.lang.String" value="Reprise d&apos;inventaire"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail6">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="0" green="80" red="ff" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel7">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jTextFieldCocktail7" min="-2" pref="43" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonCocktailImpressions" pref="247" max="32767" attributes="0"/>
                      </Group>
                      <Group type="102" attributes="0">
                          <Component id="jTextFieldCocktail9" min="-2" pref="43" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonCocktailEditionsFinancements" max="32767" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                      <Component id="jTextFieldCocktail7" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailImpressions" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailEditionsFinancements" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktail9" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailImpressions">
          <Properties>
            <Property name="text" type="java.lang.String" value="Impressions"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail7">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="0" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail9">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="80" green="0" red="ff" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailEditionsFinancements">
          <Properties>
            <Property name="text" type="java.lang.String" value="Editions financements"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailEditionsFinancementsActionPerformed"/>
          </Events>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel8">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldCocktail8" min="-2" pref="43" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailActif" pref="247" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextFieldCocktail8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailActif" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail8">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="c0" green="c0" red="c0" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailActif">
          <Properties>
            <Property name="text" type="java.lang.String" value="Suivi de l&apos;actif"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel10">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jButtonCocktailQuitter" alignment="0" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jButtonCocktailQuitter" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailQuitter">
          <Properties>
            <Property name="text" type="java.lang.String" value="Quitter"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailQuitterActionPerformed"/>
          </Events>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel11">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jTextFieldCocktail10" min="-2" pref="43" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktail11" alignment="0" min="-2" pref="43" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jButtonCocktailSortie1" pref="247" max="32767" attributes="0"/>
                      <Component id="jButtonCocktailSortie" alignment="0" max="32767" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailSortie1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktail11" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextFieldCocktail10" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailSortie" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailSortie">
          <Properties>
            <Property name="text" type="java.lang.String" value="Sortie d&apos;inventaire "/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail10">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="80" red="80" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailSortie1">
          <Properties>
            <Property name="text" type="java.lang.String" value="Op&#xe9;rations de r&#xe9;gularisation"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail11">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="cc" green="0" red="cc" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
            <Property name="text" type="java.lang.String" value="    "/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailExercice">
      <Properties>
        <Property name="text" type="java.lang.String" value="Exercice :"/>
        <Property name="horizontalAlignment" type="int" value="2"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Commande :   "/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailCommande">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailCommandeActionPerformed"/>
      </Events>
    </Component>
    <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jLabelCocktailCde">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="0" green="0" red="ff" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="Choisir une commande"/>
        <Property name="autoscrolls" type="boolean" value="false"/>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jLabelCocktailCdeActionPerformed"/>
      </Events>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelIconeBd">
    </Component>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTextPane" name="jTextPaneBdJvm">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="80" green="80" red="80" type="rgb"/>
            </Property>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="null"/>
            </Property>
            <Property name="autoscrolls" type="boolean" value="false"/>
            <Property name="enabled" type="boolean" value="false"/>
            <Property name="focusCycleRoot" type="boolean" value="false"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="opaque" type="boolean" value="false"/>
            <Property name="requestFocusEnabled" type="boolean" value="false"/>
            <Property name="verifyInputWhenFocusTarget" type="boolean" value="false"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelExercice">
      <Properties>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="0" green="0" red="ff" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="XXXX"/>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
      </Properties>
    </Component>
  </SubComponents>
</Form>
